footer{
  border-top:1px solid #ddd;
  width:100%;
  position:relative;
  z-index:200;
  background-color:#fff;
}
footer > div{
  width:100%;
  display:flex;
}
.md_footer_in{
  width:100%;
  padding:16px;
}
.footer_logo{
  height:84px;
}
p.md_footer_subtitle{
  color:#222;
  font-family:'Nanum Gothic', sans-serif;
}
p.md_footer_contact{
  color:#eee;
  font-family:'Nanum Gothic', sans-serif;
}
p.md_footer_copyright{
  color:#666;
  font-family:'Nanum Gothic', sans-serif;
}
p.mat_footer_list{
  margin-bottom:4px;
}
p.mat_footer_list > a{
  color:#666;
  font-family:Raleway;
  cursor:pointer;
  font-size:14px;
  text-decoration: none;
}
p.mat_footer_list > a:hover{
  color:#000;
}
@media screen and (min-width: 1024px) {
  footer{
    padding:0px 10%;
  }
}
@media screen and (min-width: 480px) and (max-width: 1023px) {
  footer{
    padding:0px 10%;
  }
}
@media screen and (max-width: 479px) {
  footer{
    padding:0px 16px;
  }
}
